Subject: RE: NY EEO - transgender update?
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 17 May 2016 15:39:33 +0000

Mike,

I reviewed your question, as well as what has happened in New York. It would appear that the gender identity matter was added to New York Codes, Rules and Regulations at 466.13. I contacted the New York Division of Human Rights and asked whether they anticipate a change to the poster and when. I was advised that they do expect a revision to the poster, but there is no timeline on it. They said to continue using the Human Rights poster as it currently is.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Monday, May 16, 2016 11:07 AM
To: Rhonda R. Kunkel
Subject: NY EEO - transgender update?

Hello Rhonda.
We had a customer call in inquiring about a new law that the Governor signed into law in regards to the transgender issue. We couldn't find anything that has changed as of yet on the labor requirements but wondered if you could look into it further. Becca is not for the summer so please send any information directly to me. Let me know what you find out.
Thank you,
Michael B
LLPS